.indentmenu{
font: bold 12px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: right;
/* width: 80%; width of menu*/
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #990000; /*text color*/
padding: 0px 6px;
text-decoration: none;
}

.indentmenu ul li a:visited{
color: #990000;
}

.indentmenu ul li a.selected{
color: #ff0000 !important;
padding-top: 0px; /*shift text down 1px*/
padding-bottom: 0px;
}


.tabcontentstyle{ /*style of tab content container*/
border: 0px;
width: 236px;
margin-bottom: 0em;
padding: 0px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}